{% extends 'index.html' %}

{% block content%}
<form class= "from-group" method="post">
	{% csrf_token %}
	{{ form.as_p }}
	<button type="submit">Guardar</button>
	<button type="reset">Cancelar</button>
</form>
{% endblock%}